<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="21507" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="21507"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="KMAdvertisementTableView" customModule="KMAdvertisement" customModuleProvider="target">
            <connections>
                <outlet property="collectionView" destination="DM1-E5-H8J" id="npq-W6-KFs"/>
                <outlet property="contentView" destination="c22-O7-iKe" id="PMK-sn-xgD"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <customView id="c22-O7-iKe">
            <rect key="frame" x="0.0" y="0.0" width="549" height="364"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
            <subviews>
                <scrollView wantsLayer="YES" borderType="none" autohidesScrollers="YES" horizontalLineScroll="10" horizontalPageScroll="10" verticalLineScroll="10" verticalPageScroll="10" hasHorizontalScroller="NO" usesPredominantAxisScrolling="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UFo-Fd-Vqk">
                    <rect key="frame" x="0.0" y="0.0" width="549" height="364"/>
                    <clipView key="contentView" drawsBackground="NO" id="M51-ZI-aP5">
                        <rect key="frame" x="0.0" y="0.0" width="549" height="364"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView id="DM1-E5-H8J">
                                <rect key="frame" x="0.0" y="0.0" width="549" height="364"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                <collectionViewFlowLayout key="collectionViewLayout" id="QQ0-er-OSn">
                                    <size key="itemSize" width="50" height="50"/>
                                </collectionViewFlowLayout>
                                <color key="primaryBackgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </collectionView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </clipView>
                    <scroller key="horizontalScroller" hidden="YES" wantsLayer="YES" verticalHuggingPriority="750" horizontal="YES" id="PAQ-UO-Nz6">
                        <rect key="frame" x="-100" y="-100" width="233" height="15"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </scroller>
                    <scroller key="verticalScroller" hidden="YES" wantsLayer="YES" verticalHuggingPriority="750" horizontal="NO" id="BXa-fT-rRG">
                        <rect key="frame" x="234" y="1" width="15" height="143"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </scroller>
                </scrollView>
            </subviews>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="UFo-Fd-Vqk" secondAttribute="bottom" id="KWL-Zf-KFW"/>
                <constraint firstItem="UFo-Fd-Vqk" firstAttribute="leading" secondItem="c22-O7-iKe" secondAttribute="leading" id="ShF-i8-p4g"/>
                <constraint firstItem="UFo-Fd-Vqk" firstAttribute="top" secondItem="c22-O7-iKe" secondAttribute="top" id="oVj-wf-0sg"/>
                <constraint firstAttribute="trailing" secondItem="UFo-Fd-Vqk" secondAttribute="trailing" id="v5c-3v-n9k"/>
            </constraints>
            <point key="canvasLocation" x="44" y="184"/>
        </customView>
    </objects>
</document>
